### Method

# Gio InetAddress get_is_mc_site_local

since: 2.22

#### Declaration

    gboolean
    g_inet_address_get_is_mc_site_local (
      GInetAddress* address
    )

#### Description

Tests whether `address` is a site-local multicast address.

Available since: 2.22

Gets property | `Gio.InetAddress:is-mc-site-local`

#### Return value

Type: `gboolean`

`TRUE` if `address` is a site-local multicast address.